body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
	font-family: Arial;
	color: #000000;
}
#header {
	
	height: 127px;
	background-repeat: no-repeat;
	text-align: left;
	margin: 0 auto;
	background-image:url(images/logo.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
#outernav2 {
	margin-left: 280px;
	height: 25px;
	background-color: #D8D8D8;
}

#wrap {
	width: 1002px;
	background-repeat: repeat-y;
	margin: 0 auto;
	text-align: left;

}
#wrapmobile {
	width: 320px;
	background-repeat: repeat-y;
	margin: 0 auto;
	text-align: left;

}
#leftcol {
	
	padding-top: 21px;
	padding-right: 23px;
	padding-left: 23px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}

#leftcolmobile {
	
	padding-top: 21px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}

#rightcol {
	width: 180px;
	padding-top: 20px;
	float: right;
	margin-right: 5px;
	text-align: center;
	color: #000000;
	font-size: 11px;

}
#topbanner {
	width: 615px;
	height: 60px;
	float: right;
	margin-right: 0px;
	padding-top: 2px;
	
	
}
#outernav {
	height: 25px;
	background-color: #D8D8D8;
	background-image:url(images/navbg.gif);
	background-repeat: repeat;
}


#navy a {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	text-align: center;

}
#navy a:hover {

	color: #ffffff;
}
#navy .searchforms {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 14px;
	width: 110px;
	text-align: center;
	background-color: #CBCBCB;
	border: 1px solid #A3A3A3;
}
#navy .searchformsx {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	height: 14px;
	width: 112px;
	text-align: center;
	background-color: #CBCBCB;
	border: 1px solid #A3A3A3;
}
.topad {
	width: 468px;
	height: 80px;
	color: #FFFFFF;
	background-color: #2F5C82;
	margin-left: 410px;
	margin-top: 25px;
}
.rightad {
	width: 160px;
	height: 600px;
	background-color: #FF9933;
	margin: 0 auto;
}

#leftcol h1 {
	font-family: Arial;
	font-size: 30px;
	color: #000000;
	letter-spacing: -3px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


#rightcol h1 {
	font-family: Arial;
	font-size: 30px;
	color: #000000;
	letter-spacing: -3px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
form {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#rightsearch .searchform {
	margin-top: 2px;
	font-family: Arial;
	font-size: 11px;
	height: 15px;
	width: 158px;
	vertical-align: bottom;
	text-align: center;
	background-color: #E4E4E4;
	border: 1px solid black;
}

#rightcol .searchform {
	font-family: Arial;
	font-size: 11px;
	height: 15px;
	width: 158px;
	vertical-align: bottom;
	text-align: center;
	border: 1px solid black;
}

.content_item {
	float: left; 
	border: 1px solid black;
        background-color: #D8D8D8;
	margin: 8px 8px 8px 8px;
	padding-top: 6px;
	width: 173px; 
	text-align: center; 
	
	font-family: Arial;
	font-size: 11px;
;
	height: 191px;
}
.content_item a {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.content_item9 {

	text-align: center; 
	font-family: Arial;
	font-size: 11px; 
	
}
#leftcol p {
	font-family: Arial;
	font-size: 12px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
h2 {
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
}
h2 a {
	color: #E33A00;
	font-weight: bold;
	font-size: 21px;
	text-decoration: none;

}

#leftcol p a {
    color: #E33A00;
}
#leftcol p a:visited {
    color: #E33A00;
}
#leftcol p a:hover {
    color: #000000;
}
.embed {
	width: 340px;
	height: 15px;
	font-family: Arial;
	font-size: 11px;
}